Alpine Linux Docker Image CVE-2019-5021 Hard Coded Credentials Authentication Bypass Vulnerability

Bugtraq ID: 108288
Class: Design Error
CVE: CVE-2019-5021
Remote: Yes
Local: No
Published: May 08 2019 12:00AM
Updated: May 08 2019 12:00AM
Credit: Peter Adkins of Cisco Umbrella.
Vulnerable: Alpine Linux Docker Edge 0
Alpine Linux Docker 3.9
Alpine Linux Docker 3.8
Alpine Linux Docker 3.7
Alpine Linux Docker 3.6
Alpine Linux Docker 3.5
Alpine Linux Docker 3.4
Alpine Linux Docker 3.3
Not Vulnerable: Alpine Linux Docker Edge 20190228 snapshot
Alpine Linux Docker 3.9.2
Alpine Linux Docker 3.8.4
Alpine Linux Docker 3.7.3
Alpine Linux Docker 3.6.5


 

Privacy Statement
Copyright 2010, SecurityFocus